## matomo-component-network 2.0.1

=== debian/changelog ===
matomo-component-network (2.0.1-3) unstable; urgency=medium

  * Team upload.
  * Fix the autoload override path
  * Remove now default Priority: optional
  * Remove now default Rules-Requires-Root: no
  * Forward the phpunit patch upstream
  * Bump Standards-Version to 4.7.2
  * Fix Depends to use phpcomposer instead of phppear
  * Update tests patch for PHPUnit 12 (Closes: #1117408)
  * Fix DEP-8 tests not running any actual tests

 -- William Desportes <williamdes@wdes.fr>  Thu, 23 Oct 2025 20:32:41 +0200

matomo-component-network (2.0.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:21:38 -0500

matomo-component-network (2.0.1-2) unstable; urgency=medium

  [ Thorsten Alteholz ]
  * debian/control: set VCS URLs

  [ William Desportes ]
  * Rename the binary to php-matomo-component-network
  * Add tests and an autoloader
  * Add gbp.conf
  * Run "wrap-and-sort"
  * Mark "Multi-Arch: foreign"
  * Fix Depends:
  * use dh-sequence-phpcomposer
  * Add a patch for phpunit tests
  * Use override_dh_auto_build hook + use src
  * Add an autoloader override
  * Set Maintainer to Matomo team
  * Use Standards-Version 4.7.0
  * Simplify d/watch

  [ Utkarsh Gupta ]
  * Add myself as an uploader

 -- William Desportes <williamdes@wdes.fr>  Mon, 22 Jul 2024 09:29:24 +0200

matomo-component-network (2.0.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 01 May 2023 20:01:33 +0200
