=== debian/control ===
Source: matomo-component-network
Section: php
Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
Uploaders: Thorsten Alteholz <debian@alteholz.de>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.7.2
Homepage: https://github.com/matomo-org/component-network
Vcs-Browser: https://salsa.debian.org/matomo-team/matomo-component-network
Vcs-Git: https://salsa.debian.org/matomo-team/matomo-component-network.git

Package: php-matomo-component-network
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Description: component providing Network tools
 This package contains a component that provide network tools.
 Especially it can be used to manipulate IP addresses.
