=== debian/tests/control ===
Test-Command: phpunit tests/ --no-coverage --do-not-cache-result --fail-on-empty-test-suite --bootstrap /usr/share/php/matomo/network/autoload.php
Depends: phpunit, @
Features: test-name=unit-tests
