## matomo-component-network 2.0.2

=== debian/changelog ===
matomo-component-network (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.2
  * Bump Standards-Version to 4.7.3
  * Add d/gbp.conf filter
  * Migrate d/watch to version 5 and git mode
  * Add upstream-branch to d/gbp.conf
  * Simplify calls to phpunit
  * Drop patches

 -- William Desportes <williamdes@wdes.fr>  Mon, 19 Jan 2026 14:29:05 +0100
