=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/matomo-org/component-network
 Vcs-Browser: https://salsa.debian.org/matomo-team/matomo-component-network
 Vcs-Git: https://salsa.debian.org/matomo-team/matomo-component-network.git
